How to install ruby-jquery-ui-rails on Debian 9 (Stretch)